Coinbase

Author Topic: When Will It Be Compatible With SMF 1.1.3 .... ?  (Read 3419 times)

0 Members and 1 Guest are viewing this topic.

Offline riderraghav

  • Newbie
  • *
  • Posts: 2
When Will It Be Compatible With SMF 1.1.3 .... ?
« on: June 28, 2007, 06:54:46 pm »
Hello .....
 
I just read about it on smf and found that it is not compatible with the newer version of smf 1.1.3 .....
I tried installing it and it did but it din't work .....
I justed wanted to know that when will you people release the newer or make the present one compatible with 1.1.3 .....
Please send me an e-mail (if possible) here : admin@hellboundsouljas.com

Thanks in advance  ;)

Offline Games master

  • Jr. Member
  • **
  • Posts: 10
Re: When Will It Be Compatible With SMF 1.1.3 .... ?
« Reply #1 on: June 28, 2007, 07:44:56 pm »
I have the same problem.

Offline riderraghav

  • Newbie
  • *
  • Posts: 2
Re: When Will It Be Compatible With SMF 1.1.3 .... ?
« Reply #2 on: July 02, 2007, 08:53:45 pm »
I gad asked this question a few days ago but nobody bothered to answer :( .....

Please tell me that will you guys release a version smf 1.1.3 or not ???
Any help would be greatly appreciated  :)

Offline ITA003

  • Jr. Member
  • **
  • Posts: 63
Re: When Will It Be Compatible With SMF 1.1.3 .... ?
« Reply #3 on: July 03, 2007, 12:16:58 am »
The page at http://custom.simplemachines.org/mods/index.php?mod=255
says that are comaptible in 1.1.3...

Offline xiaden

  • Newbie
  • *
  • Posts: 2
    • Email
Re: When Will It Be Compatible With SMF 1.1.3 .... ?
« Reply #4 on: July 04, 2007, 10:33:34 am »
yhea, it says that. but i still get the XML parsing Error.

which really sucks.

Offline ITA003

  • Jr. Member
  • **
  • Posts: 63
Re: When Will It Be Compatible With SMF 1.1.3 .... ?
« Reply #5 on: July 04, 2007, 02:14:47 pm »
The XML Parsing error does not mean that are incompatible for 1.1.3:

The package in

http://custom.simplemachines.org/mods/index.php?mod=255

works with SMF1.1.3.

Try to download again and than install with Pacakge Manager.

SMF Ads Support Forum

Re: When Will It Be Compatible With SMF 1.1.3 .... ?
« Reply #5 on: July 04, 2007, 02:14:47 pm »
.